elkdoc_3.99.8-4.1_all.deb


Advertisement

Description

elkdoc - documentation for the Extension Language Kit

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: elkdoc
Package version: 3.99.8
Package release: 4.1
Package architecture: all
Package type: deb
Installed size: 522 B
Download size: 415.14 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Binary package: elkdoc_3.99.8-4.1_all.deb
    Source package: elk

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install elkdoc deb package:
      # sudo apt-get install elkdoc

    Changelog

    2016-09-16 - Andreas Tille <tille@debian.org> elk (3.99.8-4.1) unstable; urgency=medium * Non-maintainer upload. * Exclude test that is known to fail on i386 Closes: #798322 * libeld-dev Depends: libelk0 (= ${binary:Version}) Closes: #825585

    2015-06-28 - Sam Hocevar <sho@debian.org> elk (3.99.8-4) unstable; urgency=medium * Acknowledge the old 3.99.8-2.1 NMU that I accidentally removed (Closes: #786368).

    2015-05-04 - Sam Hocevar <sho@debian.org> elk (3.99.8-3) unstable; urgency=medium * Switch to debhelper 9 so that we automatically get hardening flags, as well as build-arch and build-indep targets (Closes: #648293). * Use dh-autoreconf to fix builds on some platforms (Closes: #733085). * Build-depend on libelf-dev instead of libelf0g-dev (Closes: #769430). * 100_multiarch.diff: new patch; add multiarch support (Closes: #723298). * 200_64-bit-support.diff: new patch; add 64-bit support. * 210_hurd.diff: new patch, courtesy of Cyril Roelandt; fix Hurd support by not using MAXHOSTNAMELEN (Closes: #672513).

    2013-09-14 - Luk Claes <luk@debian.org> elk (3.99.8-2.1) unstable; urgency=low * Non-maintainer upload. * Transition from lesstif2 to motif (Closes: #714658).

    2011-06-19 - Sam Hocevar <sho@debian.org> elk (3.99.8-2) unstable; urgency=low * debian/rules: fix a dh_clean that should really be dh_prep.

    2011-06-18 - Sam Hocevar <sho@debian.org> elk (3.99.8-1) unstable; urgency=low * New upstream release, with newer config.guess and config.sub (Closes: #550156). * debian/rules: empty dependency_libs in .la files (Closes: #621290). The .la files are still necessary for plugin loading. * debian/compat: set compat level to 8. * debian/prerm: remove now useless prerm fixup.

    2006-03-02 - Sam Hocevar (Debian packages) <sam+deb@zoy.org> elk (3.99.7-1) unstable; urgency=low * New upstream release. * Upstream fixed the build with Xorg 7.0 (Closes: #373572). * debian/control: + Build-depend on lesstif2-dev instead of lesstif-dev. + Build-depend on debhelper (>= 4.0). + Set policy to 3.7.2. * debian/compat: + Set compatibility level to 4.

    2005-11-01 - Sam Hocevar (Debian packages) <sam+deb@zoy.org> elk (3.99.6-4) unstable; urgency=low * src/cont.c: + Workaround for an amd64 gcc ICE, thanks to Kurt Roeckx (Closes: #308188). * debian/control: + Set policy to 3.6.2.1.

    2004-03-14 - Sam Hocevar (Debian packages) <sam+deb@zoy.org> elk (3.99.6-3) unstable; urgency=low * debian/control: + Build-depend on the new X development packages instead of xlibs-dev.

    2003-12-31 - Sam Hocevar (Debian packages) <sam+deb@zoy.org> elk (3.99.6-2) unstable; urgency=low * debian/control: + Switched back to libelfg0-dev because libelf1-dev was removed from unstable (Closes: #225656). * debian/rules: + Added touch calls to avoid build failures due to clock skews.

    Advertisement
    Advertisement